#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-fourmolu-plugin
version:              1.0.0.1
visibility:           public
id:                   hls-fourmolu-plugin-1.0.0.1-IufcxSNqP6GHxy0dtIK8oX
key:                  hls-fourmolu-plugin-1.0.0.1-IufcxSNqP6GHxy0dtIK8oX
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Integration with the Fourmolu code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  6d2b820838b68067fc9b7e6cbe94f80d
exposed:              True
exposed-modules:      Ide.Plugin.Fourmolu
import-dirs:          /usr/lib/ghc-8.10.5/site-local/hls-fourmolu-plugin-1.0.0.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/hls-fourmolu-plugin-1.0.0.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.5/hls-fourmolu-plugin-1.0.0.1

hs-libraries:         HShls-fourmolu-plugin-1.0.0.1-IufcxSNqP6GHxy0dtIK8oX
depends:
    base-4.14.2.0 filepath-1.4.2.1
    fourmolu-0.3.0.0-16X86AuOT3o7lDMIdF6PfG ghc-8.10.5
    ghc-boot-th-8.10.5 ghcide-1.4.0.1-DM2bbRuSxePBXNMy140RZQ
    hls-plugin-api-1.1.0.2-3kA08zfkoJ93tQ43WlvAJ0
    lens-5.0.1-35rFO49duny9UmEBJRCnDB
    lsp-1.2.0.0-6eAGlPh5W6dH5mIEpaAMKr text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-hls-fourmolu-plugin/html/hls-fourmolu-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-fourmolu-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

